<?xml version="1.0" ?>
<VIEW ID="IDD_ONLINE_AUTHORIZE_DLG" left="0" top="0" width="580" height="500">
	<BKIMAGE source="Bg_Authorize.png" left="0" top="0" width="580" height="500" VCutPos="0.5" HCutPos="0.6"/>
	
	<STATIC id="IDS_STATIC_FACEBOOK_AUTHORIZE_TITLE" style="STATIC_STYLE_GENERAL" left="22" top="22" width="526" height="75" />
   	<STATIC id="IDS_STATIC_FACEBOOK_AUTHORIZE_DESC" style="STATIC_STYLE_GENERAL" left="22" top="100" width="526" height="140" />
	<STATIC id="IDS_STATIC_FACEBOOK_AUTHORIZE_HINT" style="STATIC_STYLE_GENERAL" left="23" top="381" width="524" height="48" FitTextHeight="TRUE" FitHAlign="Center" />

	<BUTTON ID="IDC_BTN_AUTHORIZE" TYPE="BUTTON" Left="256" top="453" width="172" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>
	
	<BUTTON ID="IDC_BTN_CANCEL" TYPE="BUTTON" Left="436" top="453" width="122" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
		 <TOOLTIP id="IDS_STATIC_CANCEL" />
	</BUTTON>	

</VIEW>
